<!DOCTYPE html>

<html lang="es">

<head>
    <meta charset="UTF-8"/>

    <title>Web de Recetas</title>
    <script>
        // Alumne: Patrick Zambrana 1rDAMrB
    </script>
</head>

<body>
    <h1>Web de recetas</h1>
    <h2>Listado y información de varias recetas</h2>
</body>

</html>
